/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@font-face {font-family:"Raleway";src:url("fonts/Raleway-Regular.eot?") format("eot"),url("fonts/Raleway-Regular.woff") format("woff"),url("fonts/Raleway-Regular.ttf") format("truetype"),url("fonts/Raleway-Regular.svg#Raleway") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Lato Italic";src:url("fonts/Lato-Italic.eot?") format("eot"),url("fonts/Lato-Italic.woff") format("woff"),url("fonts/Lato-Italic.ttf") format("truetype"),url("fonts/Lato-Italic.svg#Lato-Italic") format("svg");font-weight:normal;font-style:normal;}
@font-face {
    font-family: 'RalewayBoldItalic';
    src: url('fonts/RalewayBoldItalic.eot');
    src: url('fonts/RalewayBoldItalic.eot') format('embedded-opentype'),
         url('fonts/RalewayBoldItalic.woff2') format('woff2'),
         url('fonts/RalewayBoldItalic.woff') format('woff'),
         url('fonts/RalewayBoldItalic.ttf') format('truetype'),
         url('fonts/RalewayBoldItalic.svg#RalewayBoldItalic') format('svg');
}




body {font-family:"Raleway";}


body.custom-background {
  background-size: 996px auto;

background-position: center 28px!important;
background: none!important;


}

body.custom-background {
  background-attachment: scroll;
  background: #ffffff !important;
  background-image: url("http://gosites.com.au/plp/wp-content/uploads/2015/06/body_bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
}

.col-300 {
  float: right;
  width: 30.9149%;
}

select, input[type="text"], input[type="password"], input[type="email"] {

  padding: 3px 8px;

}
.skip-container { display: none;}
h1 { font-size: 2em; color: #1B3F8B;}

h3 {
  color: #1B3F8B;
  font-size: 1.275em;
  margin-bottom: 0.857em;
  margin-top: 0.857em;
}

#widgets .widget_nav_menu ul li {
  color: #1a3f8b;
  list-style: outside none square;
}

#widgets .widget_nav_menu ul li a{

  color: #828282;
}

#widgets .widget_nav_menu ul li a:hover{

  color: #12428E;
}

.widget-title h3, .widget-title-home h3 {

  font-size: 19px!important;

}



/*-------------------------------Header--------------------------*/
#header { background: rgba(255, 255, 255, .7) none repeat scroll 0 0;}
#logo {
  padding: 1% 0 2% 3%;
  width: 26%;
}
.top-widget {  width: 35%;}
.call-us { color: #ea1239;  float: left;  text-align: left;}
.enquiry { float: right; color: #ea1239; text-align: left; }
#top-widget p { margin: 17px 0 12px;}
.call-us a, .enquiry a {
  color: #183d8d;
  font-family: Helveticaneue;
  font-size: 20px;
  font-weight: 100;
  text-transform: lowercase !important;
}
.call-us a:hover, .enquiry a:hover {color: #000000;}
.call-us img, .enquiry img { width: 30px;  padding-right: 5px;}
#searchform input {
  background: #eeeeee none repeat scroll 0 0;
  border: 0 none;
  border-radius: 15px;
  color: #aeacac;
  font-family: Raleway;
  padding: 8px 18px;
}
#top-widget .submit {  background: transparent none repeat scroll 0 0 !important;  border: medium none !important; color: #183d8d !important;  margin-left: -50px !important;}
#top-widget p span { font-size: 14px;  margin-left: 35px;}
/*-------------------------------Menu--------------------------*/
.main-nav { background: rgba(0, 0, 0, 0) url("images/menu_bg_90.png") repeat-x scroll 0 0 / auto 100%;  border-bottom: 2px solid #fff; border-top: 0.5px solid #cdd2d7;}
.menu { background: transparent none repeat scroll 0 0; margin: 0 auto !important; max-width: 960px;}
.menu .current_page_item a, .menu .current-menu-item a, .menu a:hover {
  background: #7C8CA6 none repeat scroll 0 0;
  color: #fff;
  text-shadow: 1px 1px 0 #5a6a85;
}
ul.menu > li:hover { background: transparent none repeat scroll 0 0;  color: #fff;}
.menu a { text-shadow: 1px 1px #e8e8e8;border-left: medium none; border-radius: 0px; color: #5c5c5c; height: 25px;  line-height: 25px; margin: 20px 5px 20px 0; padding: 0 7px;  text-shadow: 1px 1px #e8e8e8;}
.menu li li { border-left: none; border-right: none; background: transparent!important; boder}
.menu li li:hover { background: transparent!important;}
.menu li li a { background: #778baa none repeat scroll 0 0!important;  color: #fff;  margin: 0;}
.menu li li a:hover { text-shadow: 1px 1px 0 #ccc; background: #C9C9C9 none repeat scroll 0 0!important; color: #333;}
/*-------------------------------Front Boxes--------------------------*/
.col-140 { margin-right: 0.75%; width: 19.4%;}
.col-140:last-child { margin-right: 0;}
#front-boxes a { color: #fff;}
#front-boxes .col-140 { background: rgba(0, 0, 0, 0) url(images/front-box-shadow_40.png) no-repeat scroll center bottom / 100% auto; padding-bottom: 8px; margin-bottom: 0;}
.box-container { background: #143478 none repeat scroll 0 0; overflow: hidden; padding-bottom: 5px;}
#front-boxes p { margin: 5px; text-align: center;}
.box-header > a { font-weight: bold;}
.more-link { background: #204595 none repeat scroll 0 0; margin: 0 40px!important;}
.more-link > a { background:url("images/more_icon.png") no-repeat scroll left center; font-size: 90%; padding: 2px 5px 2px 17px;}
.more-link:hover { background: #000000 none repeat scroll 0 0;}
.more-link .fa-square { color: #ece1a9; font-size: 90%;}
#front-boxes img { border-bottom: 3px solid #ece1a9;}
/*-------------------------------Wrapper--------------------------*/
#wrapper { background: rgba(255, 255, 255, 1) none repeat scroll 0 0; border: medium none; margin: 0 auto; border-radius: 0;}
.home #wrapper {  background-color: transparent; margin: 20px auto 0;}
.home .post-title { display: none;}
.home-box { background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0; color: #111; margin: 20% 0 0 30%; padding: 5px 2%; width: 48%;}
.home-box h2 { color: #183d8d; font-family: "Lato Italic"; font-weight: normal;  margin: 3px 0;}
.home-box > p { margin: 10px 0; font-size: 17px;}
.home-content {
  color: #333;
  font-size: 16px;
  padding: 0 20px;
  text-shadow: 1px 1px 1px #fff;
}
#content-full {  margin: 0;}
#content { margin: 0;}
#widgets { margin-top: 20px;}
.christmas {
  text-align: center;
  font-family: 'RalewayBoldItalic';
}
.christmas h3 {
  color: #c10000;
  font-size: 22px;
  margin: 5px 0;
}
.christmas h5 {
  color: #151515;
}
.grid.col-460.last {
  margin-right: 0 !important;
}
.schedule .col-460 {
  background: #f4f4f4 none repeat scroll 0 0;
  text-align: left;
}
.schedule {
  width: 60%;
  margin: 0 auto;
  overflow: hidden;
}
.schedule h5 {
  margin: 15px 20px 0;
}
.schedule p {
  margin: 5px 0 15px 20px;
}
/*-------------------------------gravity formr--------------------------*/
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium { width: 63%!important;}
/*-------------------------------Footer--------------------------*/
#footer-info { background: #dddddd none repeat scroll 0 0;}
.footer-info { font-style: italic; margin: 0 auto; max-width: 910px; padding: 25px; text-align: center;}
.footer-info h5 { font-size: 14px; margin: 5px 0;}
.footer-info > p {  margin: 0;}
#footer { background: #404040 none repeat scroll 0 0; border-top: 4px solid #8f8f8f; padding: 0;  margin: 0 auto;  max-width: 100%; font-style: normal; font-family:"Raleway";}
#footer-wrapper { margin: 0 auto; max-width: 960px;  padding: 0; overflow: hidden;}
#footer-wrapper .col-220 { margin: 0; width: 27%;  color: #ddd;}
#footer-wrapper .col-220:nth-child(3), #footer-wrapper .col-220:last-child { width: 23%;}
#footer .widget-wrapper { background: transparent none repeat scroll 0 0;  border: medium none;  padding-right: 0; padding-bottom: 0;}
#footer li a { color: #eee; font-style: normal;  font-weight: bold;  text-transform: uppercase; font-size: 12px; line-height: 2;}
#footer li a:hover { color: #ECE1A9;}
#footer sub { font-size: 75%;  font-weight: normal;}
.footer-container { margin: 0 auto;  max-width: 910px;}
#copyright { background: #272727 none repeat scroll 0 0;  color: #eee;  overflow: hidden;}
#copyright .grid { margin-top: 2.12766%;}
#footer a { color: #eee; font-weight: bold;}
#footer a:hover { color: #fff;}
#footer .col-220 ul { padding-left: 0;}
#footer .col-220 li { background: rgba(0, 0, 0, 0) url("images/footer_li_bullet.png") no-repeat scroll left center; list-style: outside none none; padding-left: 20px;}
#footer .textwidget span {
  color: #a9a9a9;
  display: block;
  font-weight: bold;
  margin-left: 107px;
  margin-top: -6px;
}
.widget-wrapper {
  padding: 20px 15px;
}



#responsive-menu { height: auto!important;}

#wrapper {

  padding: 17px 29px 20px;

}

#wrapper {
  background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  box-shadow: 0 0 15px #a7a7a7;
  margin: 0 auto;
  z-index: 9999;
}
body.home #wrapper{

	box-shadow: none;
}
body.rfwbs-active {
  padding-bottom: 0 !important;
}
.responsive-menuwrapper button { margin: 5px 5px 0 0 !important; border-radius: 5px; float: right !important; position: relative !important; z-index: 1;}

a img.alignleft {
  border: 6px solid #dcdcdc;
  float: left;
  margin: 5px 20px 20px 0;
}




.rfwbs_slider {
    position: absolute!important;
  }


/*-------------------------------Custom Media--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
  #click-menu { display: none!important;}
  .menu a {  font-size: 12px;  padding: 0 10px;}
  .top-widget { width: 40%;}
  #logo { padding: 3% 0 3% 3%; width: 20%;}
  .home-box h2 { font-size: 24px;}
  .home-box {  width: 50%;}
  .home-box > p { font-size: 14px;}
  .col-140 { float: left;}
  #front-boxes a { font-size: 12px;}
  .more-link { margin: 0 20px !important;}  
  #footer-wrapper .col-220 { width: 21% !important; float: left!important;}
  #footer-wrapper .col-220:first-child { width: 36% !important;}
  .powered { text-align: left;}
  body.custom-background { background-position: center 25%!important;}
  .col-460 { float: left !important; width: 48.9362% !important; margin-right: 2.12% !important;}
  .col-460 iframe { width: 280px;}
  #footer .col-220 li { background-position: left 6px;}
  .foogallery-default.hover-effect-zoom a { width: 145px!important;}
  .schedule { width: 80%;}
.christmas h3 { font-size: 20px;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
  .js .main-nav { display: none;}
  .top-widget { float: right!important; width: 50%;}
  .call-us a, .enquiry a { font-size: 17px;}
  #logo { float: left!important; padding: 2% 0 2% 3%;  width: 30%;}
  #click-menu { top: 60px!important;}
  .home-box {  margin: 24% 0 0 15%; width: 70%;}
  .home-box h2 { font-size: 24px;}
  .home-box > p { font-size: 14px;}
  .col-140 { margin: 0 20%; width: 60%;}
  .box-header { min-height: auto;}
  .more-link { margin: 0 85px !important;}
  #footer-wrapper .col-220 { margin: 0 18%; text-align: left;  width: 64% !important;}
  .powered { text-align: left;}
  .col-460 iframe { width: 420px;}
  .responsive-menuwrapper {  display: block!important; margin: 0 0 -25px 265px !important;}
.christmas h3 { font-size: 20px;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
  #header { background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;}
  #logo { padding: 10px 20% 5px; width: 60%;}
  .js .main-nav { display: none;}
  .top-widget { width: 100%;}
  .home-box {  margin: 24% 0 0 15%;  width: 85%;}
  .home-box h2 { font-size: 24px;}
  .home-box > p { font-size: 14px;}
  .home-content { padding: 0;}
  .col-140 { margin-right: 0;  width: 100%;}
  #footer-wrapper .col-220 { width: 100% !important; text-align: left;}
  #footer .textwidget { text-align: left;}
  .powered { text-align: left;}
  body.custom-background { background-position: center 50%!important;}
  .call-us a, .enquiry a {  font-size: 17px;}
  .more-link { margin: 0 52px !important;}
  #container {  padding: 0 5px;}
  .box-header { min-height: auto;}
  .more-link { margin: 0 75px !important;}
  .col-460 iframe { width: 230px;}
  .col-460 .widget-wrapper {  padding: 10px;}
  .responsive-menuwrapper {  display: block!important; margin: 0 0 -40px 20px!important;}
.top-widget { width: 81%;}
.schedule { width: 100%;}
.christmas h3 { font-size: 18px;}
.schedule .col-460 { padding: 5px 0;}

#logo {
  padding: 0 20%;
  width: 62%;
}



}
/*-------------------------------Custom Media end-------------------------*/





/*The last 29 days of the month are the hardest."- Nikola Tesla*/